﻿@model NewsFeed.Domain.DTO.NewsDTO

@{
    ViewData["Title"] = "Delete";
}

<h3>Are you sure you want to delete this?</h3>

<div class="panel panel-default">
    <div class="panel-heading">
        <h3 class="panel-title text-success">@Html.DisplayFor(model => model.NewTitle)</h3>
        @Html.HiddenFor(model => model.NewsId)
    </div>
    <div class="panel-body">
        @Html.DisplayFor(model => model.NewDescription)
    </div>
    <div style="margin: 10px;">
        <form asp-action="Delete">
            <input type="submit" value="Delete" class="btn btn-danger" /> |
            <a asp-action="Index" class="btn btn-success">Back to List</a>
        </form>
    </div>
</div>
